#slideshow-main {
	width:741px;
	float:left;
	margin-right:3px;
	margin-left:7px;
	margin-top:3px;
}

#slideshow-main ul {
	margin:0;
	padding:0;
	width:250px;
}

#slideshow-main li {
	width: 250px;
	height: 100px;
	display: none;
	position: relative;
	border: 1px #000;
}

#slideshow-main li.active {
	display:block !important;
}

#slideshow-main li span.opacity {
	position:absolute;
	bottom:0;
	left:0;
	display:block;
	width:100%;
	height:160px;
	background:#000;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	z-index:500;
}

#slideshow-main li span.content {
	position:absolute;
	bottom:0;
	left:0;
	display:block;
	width:100%;
	height:160px;
	z-index:1000;
}

#slideshow-main li span.content h1 {
	font-size:14px;
	margin:5px 0;
	padding:0 10px;;
	color:#42e2e8;
}

#slideshow-main li span.content p {
	font-size:11px;
	margin:5px 0;
	padding:0 10px;;
	color:#42e2e8;
}

#slideshow-carousel {
	width: 250px;
	margin-top: 0px;
	margin-left: 0px;
}

#slideshow-carousel ul {
	margin:0;
	padding:0;
	list-style:none;
	margin-top:8px;
	width: 260px;
}

#slideshow-carousel li {
	position: relative;
	text-align: left;
	margin-top: 0px;
	
	width: 225px;
	text-indent: 0px;
	padding-left: 10px;
	background-color: #FFF;
	border: 1px solid #000;
	
	padding-top: 8px;
	margin-bottom: 8px;
	
}

#slideshow-carousel li .arrow {
	left:3px; 
	top:28px; 
	position:absolute; 
	width:20px; 
	height:40px; 
	/*background:url(../../imgv2/images/arrow_white.png) no-repeat 0 0; */
	display:block;
}

#slideshow-carousel li a {
	text-decoration: none;
}


#slideshow-carousel .active {
	filter:alpha(opacity=100); 
	-moz-opacity:1.0; 
	-khtml-opacity: 1.0; 
	opacity: 1.0;
}

#slideshow-carousel .faded {
	filter:alpha(opacity=50); 
	-moz-opacity:0.5; 
	-khtml-opacity: 0.5; 
	opacity: 0.5;
}
